6.0.0-git
2018-12-16

[#2884] hCard support
Summary hCard support
Queue Turba
Queue Version Git master
Type Enhancement
State Stalled
Priority 1. Low
Owners jan (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2005-10-28 (4797 days ago)
Due
Updated 2011-06-27 (2729 days ago)
Assigned 2008-10-08 (3721 days ago)
Resolved 2011-06-27 (2729 days ago)
Milestone
Patch No

History
2011-06-27 16:07:15 Jan Schneider State ⇒ Stalled
Version ⇒ Git master
 
2008-10-08 13:09:28 Jan Schneider Comment #6
Assigned to Jan Schneider
State ⇒ Assigned
Reply to this comment
Picking up again as part of the calendar project.
2006-01-08 19:39:51 Chuck Hagenbuch Comment #5
State ⇒ Stalled
Reply to this comment
Now I mostly see this Jan's way. Going to stall it instead of 
deleting/rejecting it outright because of the pretty picture.
2005-11-28 16:43:23 Jan Schneider State ⇒ Accepted
 
2005-11-28 16:30:57 Chuck Hagenbuch Comment #4 Reply to this comment
I'd still like to keep this around as a low-priority todo.
2005-11-28 16:11:28 Jan Schneider Comment #3 Reply to this comment
More thoughts on this?
2005-10-28 08:36:50 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
It'd be nice to include a view/renderer to show contacts in hCard
format. Relevant links:
Why? Midgard/OpenPSA is the only application I ever have seen using 
this format. It's nice but purely academical at the moment IMO.
2005-10-28 00:58:13 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ hCard support
Queue ⇒ Turba
New Attachment: openpsa-contactwidget.jpg Download
Reply to this comment
It'd be nice to include a view/renderer to show contacts in hCard 
format. Relevant links:



http://www.microformats.org/wiki/hcard

http://suda.co.uk/projects/X2V/index.php

http://bergie.iki.fi/blog/contact-display-widget-for-midcom.html



and attached is a picture from that blog entry of a potential design.

Saved Queries